@media print, screen and (min-width: 641px) {
  .home-contents .link-text-v3 > li > a:after {
    border-top-color: #282f30;
    border-right-color: #282f30;
  }

  .home-main-layout > ul {
    position: relative;
    height: 400px;
    overflow: hidden;
  }
  .home-main-layout [class*="slider-main_item"] {
    height: 400px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
    text-indent: -9999px;
  }
  .home-main-layout [class*="slider-main_item"] > a {
    display: block;
    height: 100%;
  }
  .home-main-layout [class*="slider-main_item"]:hover {
    opacity: 0.7;
  }
  .home-main-layout .slider-main_item01 {
    background-image: url(/img/index_main03.jpg);
  }
  .home-main-layout .slider-main_item02 {
    background-image: url(/img/index_main01.jpg);
  }
  .home-main-layout .slider-main_item03 {
    background-image: url(/img/index_main02.jpg);
  }
  .home-main-layout .slider-main_item04 {
    background-image: url(/img/index_main06.jpg);
  }
  .home-main-layout .slider-main_item05 {
    background-image: url(/img/index_main05.jpg);
  }
  .home-main-layout .slider-main_item06 {
    background-image: url(/img/index_main07.jpg);
  }
  .home-main-layout .slider-main_item07 {
    background-image: url(/img/GMS_heroimage.jpg);
  }
  .home-main-layout .slider-main_item08 {
    background-image: url(/img/KMPC_heroimage.jpg);
  }
  .home-main-layout .slider-main_item09 {
    background-image: url(/img/index_main10.jpg);
  }
  .home-main-layout .slider-main_item10 {
    background-image: url(/img/index_main11.jpg);
  }
  .home-main-layout .slider-main_item11 {
    background-image: url(/img/index_main12.jpg);
  }
  .home-main-layout .slider-main_item12 {
    background-image: url(/img/index_main13.jpg);
  }
  .home-main-layout .slider-main_item13 {
    background-image: url(/img/index_main14.jpg);
  }
  .home-main-layout .slider-main_item14 {
    background-image: url(/img/index_main15.jpg);
  }
  .home-main-layout .slider-main_item15 {
    background-image: url(/img/mv_hero_feature_15.jpg);
  }
  .home-main-layout .slider-main_item16 {
    background-image: url(/img/hero_MC_J.jpg);
  }
  .home-main-layout .slider-main_item17 {
    background-image: url(/img/index_main16.jpg);
  }
  .home-main-layout .slider-main_item18 {
    background-image: url(/img/index_suiso_jp.jpg);
  }
  .home-main-layout .slider-main_item19 {
    background-image: url(/img/index_main17.jpg);
  }
  .home-main-layout .slider-main_item20 {
    background-image: url(/img/index_main18.jpg);
  }
  .home-main-layout .slider-main_item21 {
    background-image: url(/img/index_mega-mag.jpg);
  }
  .home-main-layout .slider-main_item22 {
    background-image: url(/img/index_spice.jpg);
  }
  .home-main-layout .slider-main_item23 {
    background-image: url(/img/index_answers.jpg);
  }
  .home-main-layout .slider-main_item24 {
    background-image: url(/img/hero_frontier_J.jpg);
  }
  .home-main-layout .slider-main_item25 {
    background-image: url(/img/hero_newvalues_j.jpg);
  }
  .home-main-layout .slick-dots {
    position: absolute;
    bottom: 20px;
    left: 0;
    height: 11px;
    width: 100%;
    text-align: center;
  }
  .home-main-layout .slick-dots > li {
    display: inline-block;
  }
  .home-main-layout .slick-dots > li > button {
    display: inline-block;
    width: 11px;
    height: 11px;
    padding: 0;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    text-indent: -9999px;
    outline: none;
  }
  .home-main-layout .slick-dots > li.slick-active > button {
    background-color: #aaaaaa;
  }
  .home-main-layout .slick-dots > li + li {
    margin-left: 10px;
  }

  .home-important-layout {
    margin-bottom: 30px;
    padding: 10px 15px;
/*    border: 2px solid #e60012;*/
    border: 2px solid #282f30;
    background-color: #fff;
  }
  .home-important-layout .home-important_title {
/*    color: #e60012;*/
    color: #282f30;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
  }
  .home-important-layout .home-important_item {
    margin-top: 20px;
/*    color: #e60012;*/
  }
  .home-important-layout .home-important_item > *:first-child {
    margin-top: 0;
  }
  .home-important-layout .home-important_item > .item_title:empty + * {
    margin-top: 0;
  }
  .home-important-layout .home-important_item .item_date {
    display: block;
    float: left;
    margin-right: 2em;
  }
  .home-important-layout .home-important_item .item_text {
    display: block;
    font-weight: bold;
    overflow: hidden;
  }

  .js-home-important + *, .js-home-important + section > [class*="heading-lv"] {
    margin-top: 0;
  }

  .heading_rss_btn {
    display: inline-block;
    margin-left: 12px;
    padding: 0 10px;
    vertical-align: middle;
  }
  .heading_rss_btn > img {
    width: 17px;
    height: 17px;
    vertical-align: middle;
  }

  .home-news-layout {
    margin-top: 20px;
  }
  .home-news-layout .news_detail {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    padding: 14px 0;
    border-bottom: 1px solid #e6e7e8;
  }
  .home-news-layout .news_property {
    width: 12em;
  }
  .home-news-layout .news_property [class*="news-icon"] {
    min-width: 9em;
  }
  .home-news-layout .news_date {
    display: block;
    font-weight: bold;
  }
  .home-news-layout .news_title {
    width: calc( 100% - 12em );
  }
  .home-news-layout .news_title > a:not(.a-blank):not(.a-pdf):after {
    content: '';
    width: 9px;
    height: 9px;
    border-top: 1px solid #282f30;
    border-right: 1px solid #282f30;
    position: relative;
    display: inline-block;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 0;
    right: auto;
    vertical-align: middle;
    margin-left: 9px;
    margin-right: 3px;
  }
  .home-news-layout .news_title > a.a-pdf:after {
    display: inline-block;
    content: '';
    width: 20px;
    height: 20px;
    background: url(/common_new/img/link_ic02.png) no-repeat 0 0;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    vertical-align: middle;
    margin-left: 9px;
  }
  .home-news-layout .news_title > a.a-blank:after {
    display: inline-block;
    content: '';
    width: 16px;
    height: 14px;
    background: url(/common_new/img/link_ic01.png) no-repeat 0 0;
    -webkit-background-size: 16px 14px;
    background-size: 16px 14px;
    vertical-align: middle;
    margin-left: 9px;
  }

  .stories-column .image-set.image-link .image_link_title {
    width: 344px;
  }

  .column_item_inner > *:first-child {
    margin-top: 0;
  }

  [data-row-pc="4"] .image-set.image-link .image_link_title > span {
    font-size: 1.4rem;
  }

  .footer-products {
    margin-top: 55px;
    padding-top: 36px;
    border-top: 5px solid #e6e7e8;
  }
  .footer-products .footer-products_heading {
    width: 940px;
    margin: 0 auto;
  }
  .footer-products .footer-products_heading .heading_title {
    font-size: 3.9rem;
  }
  .footer-products .footer-products_heading .heading_link > a {
    color: #46b944;
    font-size: 2rem;
  }
  .footer-products .footer-products_heading .heading_link > a:before {
    position: relative;
    display: inline-block;
    content: '';
    width: 43px;
    height: 48px;
    margin-right: 1em;
    background-image: url(/img/index_footer_sprite01.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    vertical-align: middle;
  }
  .footer-products .footer-products_heading .heading_link > a:after {
    border-top-color: #46b944;
    border-right-color: #46b944;
  }
  .footer-products .footer-products_body {
    margin-top: 20px !important;
    background-color: #eaeaeb;
  }
  .footer-products .footer-products_body .footer-products_inner {
    width: 940px;
    margin: 0 auto;
  }
  .footer-products .footer-products_home {
    display: none;
  }
  .footer-products .footer-products_section {
    padding: 20px 0 24px;
  }
  .footer-products .footer-products_section + .footer-products_section {
    border-top: 5px solid #dddede;
  }
  .footer-products .footer-products_title {
    position: relative;
    font-size: 1.9rem;
  }
  .footer-products .footer-products_title .title_link {
    position: absolute;
    top: 50%;
    right: 0;
    color: #000;
    font-size: 1.8rem;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .footer-products .footer-products_title .title_link:after {
    content: '';
    width: 12px;
    height: 12px;
    border-top: 1px solid #ed1c24;
    border-right: 1px solid #ed1c24;
    position: relative;
    display: inline-block;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 0;
    right: auto;
    margin-left: 0.8em;
    margin-right: 4px;
  }
  .footer-products .footer-products_title + * {
    margin-top: 10px;
  }
  .footer-products .footer-products_list > li > a {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    font-size: 1.5rem;
    font-weight: bold;
  }
  .footer-products .footer-products_list > li > a:before {
    position: relative;
    content: '';
    width: 52px;
    height: 48px;
    margin-left: 3px;
    margin-right: 0.6em;
    background-image: url(/img/index_footer_sprite01.png);
    background-repeat: no-repeat;
    vertical-align: middle;
  }
  .footer-products .footer-products_list > li.marine > a {
    color: #3b5472;
  }
  .footer-products .footer-products_list > li.marine > a:before {
    background-position: -60px 0;
  }
  .footer-products .footer-products_list > li.rail > a {
    color: #c13932;
  }
  .footer-products .footer-products_list > li.rail > a:before {
    background-position: -120px 0;
  }
  .footer-products .footer-products_list > li.aero > a {
    color: #aaa282;
  }
  .footer-products .footer-products_list > li.aero > a:before {
    background-position: -180px 0;
  }
  .footer-products .footer-products_list > li.cogeneration > a {
    color: #4eaf47;
  }
  .footer-products .footer-products_list > li.cogeneration > a:before {
    background-position: -240px 0;
  }
  .footer-products .footer-products_list > li.energy_plants > a {
    color: #d46a2a;
  }
  .footer-products .footer-products_list > li.energy_plants > a:before {
    background-position: -300px 0;
  }
  .footer-products .footer-products_list > li.gas_turbines > a {
    color: #784d23;
  }
  .footer-products .footer-products_list > li.gas_turbines > a:before {
    background-position: -360px 0;
  }
  .footer-products .footer-products_list > li.gas_engines > a {
    color: #784d23;
  }
  .footer-products .footer-products_list > li.gas_engines > a:before {
    background-position: -420px 0;
  }
  .footer-products .footer-products_list > li.hydraulic > a {
    color: #aaa282;
  }
  .footer-products .footer-products_list > li.hydraulic > a:before {
    background-position: -480px 0;
  }
  .footer-products .footer-products_list > li.robot > a {
    color: #9c7399;
  }
  .footer-products .footer-products_list > li.robot > a:before {
    background-position: -540px 0;
  }
  .footer-products .footer-products_list > li.industrial_plants > a {
    color: #d46a2a;
  }
  .footer-products .footer-products_list > li.industrial_plants > a:before {
    background-position: -600px 0;
  }
  .footer-products .footer-products_list > li.environment_recycling > a {
    color: #4eaf47;
  }
  .footer-products .footer-products_list > li.environment_recycling > a:before {
    background-position: -660px 0;
  }
  .footer-products .footer-products_list > li.motorcycles > a {
    color: #4eaf47;
  }
  .footer-products .footer-products_list > li.motorcycles > a:before {
    background-position: -720px 0;
  }
  .footer-products .footer-products_list > li.atv > a {
    color: #784d23;
  }
  .footer-products .footer-products_list > li.atv > a:before {
    background-position: -780px 0;
  }
  .footer-products .footer-products_list > li.watercraft > a {
    color: #215787;
  }
  .footer-products .footer-products_list > li.watercraft > a:before {
    background-position: -840px 0;
  }

  .footer-group {
    background-color: #848382;
  }
  .footer-group .footer-group_inner {
    display: -webkit-flex;
    display: flex;
    width: 940px;
    margin: 0 auto;
  }
  .footer-group .footer-group_heading {
    padding: 18px 40px 18px 0;
    font-size: 2.5rem;
    color: #fff;
  }
  .footer-group .footer-group_list {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    background-color: #d9d9d9;
    -webkit-transform: skewX(-30deg);
    transform: skewX(-30deg);
  }
  .footer-group .footer-group_list > li {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-transform: skewX(30deg);
    transform: skewX(30deg);
  }
  .footer-group .footer-group_list > li + li:before {
    content: '/';
    color: #7e7e7e;
  }
  .footer-group .footer-group_list > li > a {
    display: -webkit-flex;
    display: flex;
    padding: 10px 25px;
    font-size: 1.3rem;
  }
  .footer-group + footer {
    background-color: #fff;
  }

  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .home-important-layout .home-important_item .item_title:after {
    clear: both;
    content: "";
    display: block;
  }
}
@media only screen and (max-width: 640px) {
  .home-contents .link-text-v3 > li > a:after {
    border-top-color: #282f30;
    border-right-color: #282f30;
  }

  .home-main-layout > ul {
    position: relative;
    overflow: hidden;
  }
  .home-main-layout [class*="slider-main_item"] {
    height: 53.9vw;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
    text-indent: -9999px;
  }
  .home-main-layout [class*="slider-main_item"] > a {
    display: block;
    height: 100%;
  }
  .home-main-layout .slider-main_item01 {
    background-image: url(/img/index_main03-sp.jpg);
  }
  .home-main-layout .slider-main_item02 {
    background-image: url(/img/index_main01-sp.jpg);
  }
  .home-main-layout .slider-main_item03 {
    background-image: url(/img/index_main02-sp.jpg);
  }
  .home-main-layout .slider-main_item04 {
    background-image: url(/img/index_main06.jpg);
  }
  .home-main-layout .slider-main_item05 {
    background-image: url(/img/index_main05-sp.jpg);
  }
  .home-main-layout .slider-main_item06 {
    background-image: url(/img/index_main07.jpg);
  }
  .home-main-layout .slider-main_item07 {
    background-image: url(/img/GMS_heroimage.jpg);
  }
  .home-main-layout .slider-main_item08 {
    background-image: url(/img/KMPC_heroimage.jpg);
  }
  .home-main-layout .slider-main_item09 {
    background-image: url(/img/index_main10-sp.jpg);
  }
  .home-main-layout .slider-main_item10 {
    background-image: url(/img/index_main11.jpg);
  }
  .home-main-layout .slider-main_item11 {
    background-image: url(/img/index_main12.jpg);
  }
  .home-main-layout .slider-main_item12 {
    background-image: url(/img/index_main13.jpg);
  }
  .home-main-layout .slider-main_item13 {
    background-image: url(/img/index_main14.jpg);
  }
  .home-main-layout .slider-main_item14 {
    background-image: url(/img/index_main15.jpg);
  }
  .home-main-layout .slider-main_item15 {
    background-image: url(/img/mv_hero_feature_15.jpg);
  }
  .home-main-layout .slider-main_item16 {
    background-image: url(/img/hero_MC_J-sp.jpg);
  }
  .home-main-layout .slider-main_item17 {
    background-image: url(/img/index_main16.jpg);
  }
  .home-main-layout .slider-main_item18 {
    background-image: url(/img/index_suiso_jp-sp.jpg);
  }
  .home-main-layout .slider-main_item19 {
    background-image: url(/img/index_main17-sp.jpg);
  }
  .home-main-layout .slider-main_item20 {
    background-image: url(/img/index_main18-sp.jpg);
  }
  .home-main-layout .slider-main_item21 {
    background-image: url(/img/index_mega-mag.jpg);
  }
  .home-main-layout .slider-main_item22 {
    background-image: url(/img/index_spice_sp.jpg);
  }
  .home-main-layout .slider-main_item23 {
    background-image: url(/img/index_answers.jpg);
  }
  .home-main-layout .slider-main_item23 {
    background-image: url(/img/index_answers.jpg);
  }
  .home-main-layout .slider-main_item24 {
    background-image: url(/img/hero_frontier_J-sp.jpg);
  }
  .home-main-layout .slider-main_item25 {
    background-image: url(/img/hero_newvalues_js.jpg);
  }
    
  .home-important-layout {
    margin-bottom: 30px;
    padding: 5px 10px;
    border: 2px solid #282f30;
    background-color: #fff;
  }
  .home-important-layout .home-important_title {
    color: #282f30;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
  }
  .home-important-layout .home-important_item {
    margin-top: 20px;
  }
  .home-important-layout .home-important_item .item_date {
    display: block;
  }
  .home-important-layout .home-important_item .item_date + .item_text {
    margin-top: 8px;
  }
  .home-important-layout .home-important_item .item_text {
    display: block;
    font-weight: bold;
  }

  .js-home-important + *, .js-home-important + section > [class*="heading-lv"] {
    margin-top: 0;
  }

  .heading_rss_btn {
    display: inline-block;
    margin-left: 12px;
    padding: 0 10px;
    vertical-align: middle;
  }
  .heading_rss_btn > img {
    width: 17px;
    height: 17px;
    vertical-align: middle;
  }

  .home-news-layout {
    margin-top: 20px;
  }
  .home-news-layout .news_detail {
    padding: 11px 0;
    border-bottom: 1px solid #e6e7e8;
  }
  .home-news-layout .news_property [class*="news-icon"] {
    min-width: 9em;
    margin-left: 10px;
  }
  .home-news-layout .news_date {
    font-weight: bold;
  }
  .home-news-layout .news_title {
    margin-top: 5px;
  }
  .home-news-layout .news_title > a:not(.a-blank):not(.a-pdf):after {
    content: '';
    width: 9px;
    height: 9px;
    border-top: 1px solid #282f30;
    border-right: 1px solid #282f30;
    position: relative;
    display: inline-block;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 0;
    right: auto;
    vertical-align: middle;
    margin-left: 9px;
    margin-right: 3px;
  }
  .home-news-layout .news_title > a.a-pdf:after {
    display: inline-block;
    content: '';
    width: 20px;
    height: 20px;
    background: url(/common_new/img/link_ic02.png) no-repeat 0 0;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    vertical-align: middle;
    margin-left: 9px;
  }
  .home-news-layout .news_title > a.a-blank:after {
    display: inline-block;
    content: '';
    width: 16px;
    height: 14px;
    background: url(/common_new/img/link_ic01.png) no-repeat 0 0;
    -webkit-background-size: 16px 14px;
    background-size: 16px 14px;
    vertical-align: middle;
    margin-left: 9px;
  }

  .stories-column .image-set.image-link .image_link_title,
  .stories-column ~ .column_item .image-set.image-link .image_link_title {
    width: 75%;
  }

  [data-row-sp="2"] .image-set.image-link .image_link_title {
    width: 106%;
  }

  .footer-products {
    margin-top: 40px;
  }
  .footer-products .footer-products_heading {
    display: none;
  }
  .footer-products .footer-products_home > a {
    position: relative;
    display: block;
    padding: 13px 25px;
    color: #fff;
    font-size: 1.5rem;
    background-color: #000;
  }
  .footer-products .footer-products_home > a:after {
    content: '';
    width: 12px;
    height: 12px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    left: auto;
    right: 15px;
  }
  .footer-products .footer-products_title {
    position: relative;
    padding: 13px 25px;
    font-size: 1.5rem;
    border-bottom: 1px solid #000;
  }
  .footer-products .footer-products_title:after {
    content: '';
    width: 12px;
    height: 12px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    left: auto;
    right: 15px;
  }
  .footer-products .footer-products_title > a {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-indent: -9999px;
  }
  .footer-products .footer-products_list {
    display: none;
  }

  .footer-group .footer-group_heading {
    display: none;
  }
  .footer-group .footer-group_list {
    padding: 17px 15px;
  }
  .footer-group .footer-group_list > li {
    margin-top: 10px;
  }
  .footer-group .footer-group_list > li > a {
    position: relative;
    display: inline-block;
    padding-left: 17px;
    color: #000;
    font-size: 1.2rem;
  }
  .footer-group .footer-group_list > li > a:before {
    content: '';
    width: 4px;
    height: 4px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 0;
    right: auto;
    top: 0.5em;
  }
}
